Subject: Brokerage and other trading agreements (electronic or otherwise)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Aug 2000 06:26:00 -0700 (PDT)

Brent:  Just a reminder, we track all trading agreements in our Lotus Notes 
database (you can enter negotiating issues, etc.).  Samantha oversees this 
part of the database, updates Ted Murphy and has the agreements executed and 
filed.  All trading agreements are signed by Ted and the business unit VP.  
Please keep Samanthat in the loop.  Thanks.  Sara